@media (min-width: 1020px) {
	.sidebar {
		margin-left: -10px;
		width: 230px;
	}
}


@media (max-width: 1020px) {
	.left-column {
		width: 100%;
	}
	.testimonial-home {
		width: 100%
	}

	.newsletter-module .module-title img,
	.contact-module .module-title  img {
		margin-left: 0;
	}

	.header .level-1 {
		border-bottom: none !important;
	}

	form {
		display:block;
		width:70%;
		min-width:230px;
		margin:10px auto;
	}

	.contact fieldset li label {
		width:92% !important;
	}

	.contact form > ol > li.csc-form-element-checkbox {
		height:80px;
		x-overflow:hidden;
	}

	.contact form > ol > li.csc-form-element-checkbox label {
		width:94%;

		margin-top:20px;
	}

	form li, form>ol>li>div, form>ol>li.csc-form-element-textline>label,form>ol>li.csc-form-element-select>label, form>ol>li>input[type=text], form>ol>li>select, .contact fieldset li {

		display: block !important;
		width:100% !important;
		clear: both !important;
		position:static !important;
		margin:0px !important;
		margin-top:0px !important;
		margin-right:0px !important;
		margin-left:0px !important;
	}

	.phone-nav {
		display:block;
		position:absolute;
		right:20px;
		top:30px;
		z-index:5000;
	}

	.phone-nav a {
		display:block;
		width:150px;
		text-align:right;

	}

	.phone-nav .logo-link {
		display:none;
	}

	footer.footer p {
	  float: left !Important;
	  width: 100% !important;
	  margin-bottom: 6px !important;
	}


	.footer ul .logo {
	  float: none;
	  margin-bottom: 5px;
	}

	.header .hcp {
		display: none !important;
	}

.logo-link img {
  max-width: 200px !Important;
	height: auto !important
}

.mobile-sidebar {
	width: 92% !important;
}

.contact fieldset li {
	display: block;
  width: 280px !important;
  float: none;
  margin: 0 auto;
  height: 70px;
  color: #183255;
}

.csc-form-element-checkbox label:before {
  left: -35px;
}

.contact li>select {
  width: 320px;
}

label[for=field-18], label[for=field-20] {
	width: auto !Important;
	  margin-top: 20px !Important;
	  padding-left: 40px !Important;
	  float: left !Important;
}

label[for=field-18]:before, label[for=field-20]:before {
  left: 0 !important;
}

label[for=field-18]:before {
	top: 6px !important;
}

label[for=field-18] {
	padding-top: 10px !important;
}

label[for=field-20] {
  line-height: 27px !important;
}

.contact form>ol>li>input {
	width: 96% !important;
padding: 0 2% !important;
}

div#slideright {
  margin-right: 0px;
}

#c197 h1.csc-firstHeader, #c198 h1, #c219 h1, #c224 h1, #c449 h1 {
  margin-bottom: 40px;
}

/*#c497 iframe {
  width: 100%;
  height: 500px;
}*/

.videoWrapper {
  width: 100%;
}

input#field-21 {
  width: 100% !Important;
}

li.csc-form-22.csc-form-element.csc-form-element-textblock {
  width: 100% !important;
}

}


@media (max-width: 767px) {
	.testimonial-home .frame {
		width: 100%;
	}

	header h1 {
		font-size: 1.75em;
	}

	article h2 {
		font-size: 1.3125em;
	}
	li.csc-form-18.csc-form-element.csc-form-element-checkbox {
  height: 80px;
}

#c197 h1.csc-firstHeader, #c198 h1, #c219 h1, #c224 h1, #c449 h1 {
  margin-bottom: 30px;
}

}


/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 1020px) {



	.container {
		width: 90%;
	}

	.span12 {
		width: 100%;
	}

	.numbered-content {
		width: 100%;
	}

	.sidebar {
		display: none;
	}

	body {
		font-size:0.9em !important;
	}

	.header .level-1 {
		padding-top: 0;
	}

	.content {
		padding-top: 40px;
	}

	.left-column {
		width: 94.27083%;
		float: none;
	}

	.right-column {
		float: none;
		width: 94.27083%;
		margin-top: 24px;
	}

	.sidebar ul {
		border: none;
		padding: 0;
	}

	.sidebar-module {
		overflow: hidden;
		padding: 15px 0;
		margin-bottom: 0;
		position: relative;
	}

	.sidebar-module .module-content{
		width: 60%;
		float: left;
	}

	.sidebar-module .submit-row {
		position: absolute;
		bottom: 30px;
		right: 0;
		width: 100%;
	}

	.sidebar-module .submit-row .btn {
		position: absolute;
		bottom: 0;
		right: 0;
		width: 150px;
	}

	.header .site-version-tabs div a {
		font-size: 0.95em;
	}

	/* home */
	.content .page-info {
		font-size: 1.875em;
		line-height: 1.25em;
	}

}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {


article #c485 h3 { margin-left: 0 !important; width: 100% !important; }
article #c485 ol { margin-left: 0 !important;   width: 100% !important; margin-bottom: 50px !important;}

	.slidecontrol {
		width: 10%;
		height: 20em;
	}


	p.subhead {
		font-size:0.7em;
	}

	#slideitems {

		width:70%;
		margin-top: 20px;
	}

	#slideheaders {
		width: 100%;
	}


	#slideheaders > div > p {

		width:100%;
		left:0;
	}


	#slides .csc-header csc-header-n1 {

		width: 100%;
	}


	.slidecontrol img {
		position:relative;
		top: 40%;
		height:10%;

	}

	.langselect .logo-link {
		width:65%;
		margin: 45px auto 15px;
	}


	body {
		font-size:0.9em !important;
	}

	.numbered-content {
		width: 100%;

	}

	.footer-container {
		display:none;
	}

	.mobile-footer-container {
		display:block;
	}

	.header .level-1 {
		padding-top: 0;
	}

	.content {
		padding-top: 40px;
	}


	.sidebar {
		display: none;
	}

	.sidebar ul {
		border: none;
		padding: 0;
	}

	.sidebar-module {
		overflow: hidden;
		padding: 15px 0;
		margin-bottom: 0;
		position: relative;
	}

	.sidebar-module .module-content{
		float: left;
		width: 100%;
	}

	.sidebar-module .module-title {
		width: 60%;
	}

	.sidebar-module .submit-row {
		position: absolute;
		bottom: 30px;
		right: 0;
	}

	.sidebar-module .submit-row .btn {
		position: absolute;
		bottom: 0;
		right: 0;
		width: 150px;
	}


	.header .site-version-tabs div a {
		font-size: 0.95em;
	}

	.footer .logo {
		float: none;
		margin-bottom: 10px;
	}

	.footer .copyright-separator {
		float: none;
		visibility: hidden;
	}

	.footer .copyright {
		float: none;
		margin-top: 10px;
	}

	/* home */
	.content .page-info {
		font-size: 1.875em;
		line-height: 1.25em;
	}




        .usrhalf {
                width:100%;
                display:block;
        }

        .usrhalf h1 {
                width: 100%;
        }

				.langselect .content .page-info {
				  font-size: 32px;
				}

				.usrhalf p.bodytext {
				  width: 100%;
				  margin: 15px auto;
				}

				label[for=field-18] {
				  font-size: 14px !important;
				}

}



@media (max-width: 620px) {
	#slideitems, .slidecontrol {

	}

}

/* Landscape phones and down */
@media (max-width: 480px) {


	.csc-form-element-checkbox label:before {
	  left: -35px;
	}

	p.subhead {
		0.6em;
	}

	.phone-nav {
		position:static;
		top:0;
	}

	.phone-nav-1 .menu-link {
		position:static;
		top:0;
	}

	.phone-nav .logo-link {

	display:block
	}


	#mobile-menu {
		width:100%;
		left:-100%;
	}

	#slides h1 {
	}

        .slidecontrol {
                height: 12em;
		width:5%;
        }

        #slideitems {

		width:83%;
        }





#slideheaders {

	height:auto;
	margin-bottom: 20px;
}

.rightbutton h1 a {
	line-height:50px;
}
	.content {
		padding-top:40px;
	}

	.usrhalf {
		width:98%;
		display:block;
	}

	.usrhalf h1 {
		width: 100%;
	}

	.content .page-info {
		margin: 0 auto 10px;
	}

	body {
		padding-left:7px;
		padding-right:7px;
	}
	.header {
		border-bottom: none;
	}

	.outer-wrap > .header {
		border-bottom: solid 1px #CCC;
	}


	.level-0,
	.level-1 {
		display: none;
	}

	.phone-nav {
		position: relative;
		display: block;
		right: 0 !Important;
		left: 0 !Important;
	}

	.phone-nav-0 {
		height:auto;
		margin-bottom: 12px
	}

	.phone-nav-1 {
		/*border-bottom: solid 1px #dcdcdc;*/
		height: 70px;
		position: relative;
	}

	.phone-nav-1 .menu-link {
		position: absolute;
		right:0;
		top:10px
	}

	.phone-nav-1 .logo-link {
	  position: absolute;
	  left: 5px;
	  top: 0px;
	  width: 149px !Important;
	  height: 62px !important;
	}

	.phone-nav-1 .logo-link img {
  width: 149px !Important;
  height: 62px !important;
}

	.header .site-version-tabs div {
		height: 30px;
	}

	.header .site-version-tabs div a {
		bottom: 5px;
	}

	.sidebar-module {
		overflow: hidden;
		padding: 15px 0;
		margin-bottom: 0;
		position: static;
	}

	.sidebar-module .module-content{
		width: 100%;
		float: none;
	}

	.sidebar-module .submit-row {
		position: static;
		width: 100%;
	}

	.sidebar-module .submit-row .btn {
		position: static;
		width: inherit;
	}


	/* home */
	.content .page-info {
		font-size: 1.875em;
		line-height: 1.25em;
	}


	/* Testimonials */
	.testimonial-home .caption {
		position: static;
	}

	.testimonial-info .doctor-picture {
		float: none;
		width: 100%;
	}

	.testimonial-info .doctor-info {
		float: none !important;
		width: 100%;
		margin-top: 12px;
	}

	.testimonial .testimonial-controls {
		margin-left: 28px !important;
		padding-left: 0;
	}

	.testimonial-controls .control div {
		padding-left: 0;
	}

	label[for=field-18]:before {
		top: 14px !important;
	}

	.contact input[type=submit] {
  width: 100%;
}

#c197 h1.csc-firstHeader, #c198 h1, #c219 h1, #c224 h1, #c449 h1 {
  margin-bottom: 10px;
}


}


@media (max-width: 330px) {
	#slides h1 {

		font-size:1.4em;
	}
	p.subhead {
		font-size:0.65em;
	}

	#slideheaders > div > p {
		font-size:0.8em
	}

	#slideheaders {
		height:140px;
	}

	#slideheaders > div > p {
		top: 85px;
	}
}
